using JiShe.CollectBus.Localization;
using Volo.Abp.AspNetCore.Mvc;

namespace JiShe.CollectBus;

public abstract class CollectBusController : AbpControllerBase
{
    protected CollectBusController()
    {
        LocalizationResource = typeof(CollectBusResource);
    }
}
